<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlDriverOpcode_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlDriverOpcode_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>mmwave radar Driver Opcode  
 <a href="structrl_driver_opcode__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_driver.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:aefe1f1326e11366fe5090912cb0b0732"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aefe1f1326e11366fe5090912cb0b0732"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_driver_opcode__t.html#aefe1f1326e11366fe5090912cb0b0732">dir</a></td></tr>
<tr class="memdesc:aefe1f1326e11366fe5090912cb0b0732"><td class="mdescLeft">&#160;</td><td class="mdescRight">Message Direction. <br /></td></tr>
<tr class="separator:aefe1f1326e11366fe5090912cb0b0732"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aadc01bb2047a83ade51f79cd1d84ac42"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aadc01bb2047a83ade51f79cd1d84ac42"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_driver_opcode__t.html#aadc01bb2047a83ade51f79cd1d84ac42">msgType</a></td></tr>
<tr class="memdesc:aadc01bb2047a83ade51f79cd1d84ac42"><td class="mdescLeft">&#160;</td><td class="mdescRight">Message Class. <br /></td></tr>
<tr class="separator:aadc01bb2047a83ade51f79cd1d84ac42"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abc6a249193bfce24144d9efd0487ac51"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="abc6a249193bfce24144d9efd0487ac51"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_driver_opcode__t.html#abc6a249193bfce24144d9efd0487ac51">msgId</a></td></tr>
<tr class="memdesc:abc6a249193bfce24144d9efd0487ac51"><td class="mdescLeft">&#160;</td><td class="mdescRight">Message Id. <br /></td></tr>
<tr class="separator:abc6a249193bfce24144d9efd0487ac51"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a20d27185ec924e86af00d8eb23e013fd"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a20d27185ec924e86af00d8eb23e013fd"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_driver_opcode__t.html#a20d27185ec924e86af00d8eb23e013fd">nsbc</a></td></tr>
<tr class="memdesc:a20d27185ec924e86af00d8eb23e013fd"><td class="mdescLeft">&#160;</td><td class="mdescRight">Number of Sub Blocks in Payload. <br /></td></tr>
<tr class="separator:a20d27185ec924e86af00d8eb23e013fd"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>mmwave radar Driver Opcode </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_driver.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
